<?xml version="1.0" encoding="UTF-8"?>
<ClassificationScheme uri="urn:mf:mime:usa:2005:4.1" xmlns="urn:mpeg:mpeg7:schema:2001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:mpeg:mpeg7:schema:2001 ./mpeg7_parts.xsd">

	<Term termID="1">
		<Name xml:lang="en-US"> video/mp4</Name>
	</Term>
	<Term termID="2">
		<Name xml:lang="en-US"> audio/mp4</Name>
	</Term>
	<Term termID="3">
		<Name xml:lang="en-US"> application/mp4 </Name>
	</Term>
	<Term termID="4">
		<Name xml:lang="en-US"> image/jpeg </Name>
	</Term>
	<Term termID="5">
		<Name xml:lang="en-US">xhtml </Name>
	</Term>
	<Term termID="6">
		<Name xml:lang="en-US">audio/aac</Name>
	</Term>
	<Term termID="7">
		<Name xml:lang="en-US">audio/aac+</Name>
	</Term>
	<Term termID="8">
		<Name xml:lang="en-US"> video/oscar</Name>
	</Term>
	<Term termID="9">
		<Name xml:lang="en-US"> image/png </Name>
	</Term>
	<Term termID="10">
		<Name xml:lang="en-US"> text/html </Name>
	</Term>
</ClassificationScheme>

